export var command = {
  name: 'extendCellsSelectionToRows',
  callback: function callback(hot) {
    var _hot$getSelectedRange = hot.getSelectedRangeLast(),
      highlight = _hot$getSelectedRange.highlight,
      from = _hot$getSelectedRange.from,
      to = _hot$getSelectedRange.to;
    if (hot.selection.isSelectedByColumnHeader()) {
      hot.selectAll(true, true, highlight);
    } else {
      hot.selectRows(from.row, to.row, highlight.col);
    }
  }
};